libvirt weak permissions

2013-03-19T00:00:00
ID SECURITYVULNS:VULN:12956
Type securityvulns
Reporter BUGTRAQ
Modified 2013-03-19T00:00:00

Description

libvirtd sets weak permissions for devices.